
PENGADIAN EMAS - Bug #15411

BE[EMAS][DASHBOARD][GRAPH] Some Data Are Missing

28 December 2022 10:09 AM - yap chekying

Status: Closed Start date: 28 December 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Missing buy and sell price for 3rd, 4th, 24th, 25th Dec 2022

History

#1 - 28 December 2022 11:03 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

please share the norek

#2 - 28 December 2022 11:05 AM - woonbeng.koo woonbeng.koo

- Assignee changed from yap chekying to woonbeng.koo woonbeng.koo

#3 - 28 December 2022 11:26 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

BE is not getting success response via calling 10.235.66.86:7821/pgdapi/v1/param/hargaemas to retrieve emas price on 3rd, 4th, 24th, 25th Dec

2022.

3rd & 4th - ESB response:  {"responseMsg":{"responseCode":"05","responseDetail":{"responseCode":"05","responseData":"3151:A timeout occurred

whilst performing a socket operation. ::connect(). 0. Error 0. 10001","errorOrigin":"ESB"}}}

24th & 25th - ESB response:

{"responseMsgHargaEmas":{"responseCode":"401","responseDetail":{"responseCode":"401","responseData":"Unauthorized","errorOrigin":"PEGADAI

AN"}}}

#4 - 28 December 2022 02:24 PM - yap chekying

- Assignee changed from yap chekying to woonbeng.koo woonbeng.koo

Failed for every time? Since every 10 minutes will get buy and sell price from pegadaian,

#5 - 28 December 2022 02:38 PM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

Yes, failed all day

#6 - 09 February 2023 04:47 PM - yap chekying

- Status changed from New to Closed

06 April 2025 1/2



Files

WhatsApp Image 2022-12-28 at 10.08.06 AM (1).jpeg 108 KB 28 December 2022 yap chekying

WhatsApp Image 2022-12-28 at 10.08.06 AM (2).jpeg 90.7 KB 28 December 2022 yap chekying

WhatsApp Image 2022-12-28 at 10.08.06 AM.jpeg 92.3 KB 28 December 2022 yap chekying

WhatsApp Image 2022-12-28 at 10.08.05 AM.jpeg 83.5 KB 28 December 2022 yap chekying

WhatsApp Image 2022-12-28 at 10.08.05 AM (1).jpeg 108 KB 28 December 2022 yap chekying

Powered by TCPDF (www.tcpdf.org)

06 April 2025 2/2

http://www.tcpdf.org

